main #IPSectionDiv1 { margin:35px 0; }
main #IPSectionDiv1 .col_3, main #IPSectionDiv1 .col_6 { background: #ececee; padding:10px 10px 60px 10px; }
main #IPSectionDiv1 #IPColumnDiv1 { width:23.3333333333333% !important; margin-left:1.333333333% !important; }

/* button styling */        
main #IPSectionDiv1 #IPBodyDiv2 { position:absolute; bottom:10px; right:25%; left:25%;}
main #IPSectionDiv1 h6 { border:1px solid black; background:#E13828; cursor:pointer; margin:0; padding:5px; font-size:14px; text-align:center; }
main #IPSectionDiv1 h6 a { color:#FFFFFF; text-decoration:none; width:100%; height:100%; display:inline-block; }

main #IPSectionDiv1 #loc { text-align:center; }
main #IPSectionDiv1 #dropdown { text-align:center; }
main #IPSectionDiv1 a.region_link { font-size:110%; }
main #IPSectionDiv1 .link_container { text-align:center; }
        
/* equal height columns */
main #IPSectionDiv1
{ overflow:hidden; }
main #IPSectionDiv1>div
{ position:relative; z-index:1 }
main #IPSectionDiv1>div:after
{ content:""; position:absolute; z-index:-1; background:inherit; left:0; top:0; right:0; bottom:-9999999px; }
	    
@media screen and (max-width: 760px) 
{
    main #IPSectionDiv1 #IPColumnDiv1 { width:100% !important; margin:5px 0 !important; }         
    main #IPSectionDiv1>div { overflow:hidden; }
}